.ls-container{visibility:hidden;position:relative;overflow:hidden;}.ls-inner{position:relative;background-position:center center;}.ls-inner,.ls-layer{width:100%;height:100%;}.ls-layer{position:absolute;display:none;background-position:center center;overflow:hidden;}.ls-layer *{margin:0px;line-height:normal;}.ls-active,.ls-animating{display:block!important;}.ls-layer>*{position:absolute;left:0px;top:0px;}.ls-layer .ls-bg{left:50%;top:50%;}.ls-yourlogo{position:absolute;z-index:99;}.ls-bottom-nav-wrapper{height:0px;}.ls-bottom-nav-wrapper,.ls-below-thumbnails{z-index:2;height:0px;position:relative;text-align:center;margin:0px auto;}.ls-below-thumbnails{display:none;z-index:6;}.ls-bottom-nav-wrapper a,.ls-nav-prev,.ls-nav-next{outline:none;}.ls-bottom-slidebuttons{position:relative;z-index:1000;}.ls-bottom-slidebuttons,.ls-nav-start,.ls-nav-stop,.ls-nav-sides{position:relative;}.ls-vpcontainer{width:100%;height:100%;position:absolute;left:0px;top:0px;}.ls-videopreview{width:100%;height:100%;position:absolute;left:0px;top:0px;cursor:pointer;}.ls-playvideo{position:absolute;left:50%;top:50%;cursor:pointer;}.ls-tn{display:none!important;}.ls-thumbnail-hover{display:none;position:absolute;left:0px;}.ls-thumbnail-hover-inner{width:100%;height:100%;position:absolute;left:0px;top:0px;display:none;}.ls-thumbnail-hover-bg{position:absolute;width:100%;height:100%;left:0px;top:0px;}.ls-thumbnail-hover-img{position:absolute;overflow:hidden;}.ls-thumbnail-hover img{max-width:none!important;position:absolute;display:inline-block;left:50%;top:0px;}.ls-thumbnail-hover span{left:50%;top:100%;width:0px;height:0px;display:block;position:absolute;border-left-color:transparent!important;border-right-color:transparent!important;border-bottom-color:transparent!important;}.ls-thumbnail-wrapper{position:relative;width:100%;margin:0 auto;z-index:4;}.ls-thumbnail{position:relative;margin:0 auto;}.ls-thumbnail-inner,.ls-thumbnail-slide-container{width:100%;}.ls-thumbnail-slide-container{overflow:hidden!important;position:relative;}.ls-thumbnail-slide{text-align:center;white-space:nowrap;float:left;position:relative;}.ls-thumbnail-slide a{overflow:hidden;display:inline-block;width:0px;height:0px;position:relative;}.ls-thumbnail-slide img{max-width:none!important;max-height:100%!important;height:100%;}.ls-shadow{display:none;position:absolute;z-index:1;top:100%;width:100%;left:0px;}.ls-shadow img{width:100%;height:100%;position:absolute;left:0px;top:0px;}#layerslider-container{margin:0;-webkit-box-shadow:0px 3px 3px 0px rgba(50,50,50,0.15);-moz-box-shadow:0px 3px 3px 0px rgba(50,50,50,0.15);box-shadow:0px 3px 3px 0px rgba(50,50,50,0.15);}#layerslider-container img{max-width:100%;width:100%!important;height:100%!important;}.caption{width:610px;height:300px;}.nofade{opacity:1!important;filter:alpha(opacity=100)!important;}.text1{font-size:47px;line-height:50px;color:#bba79f;text-transform:uppercase;font-family:'Oswald',sans-serif;}.text2{font-size:33px;line-height:33px;color:#ff0000;font-family:'Oswald',sans-serif;}.text3{font-size:75px;line-height:75px;color:#ff0000;font-weight:bold;text-transform:uppercase;font-family:'Oswald',sans-serif;text-shadow:2px 2px 10px rgba(0,0,0,0.2);}.text4{font-size:45px;line-height:45px;color:#ffffff;font-family:'Oswald',sans-serif;}.text5{font-size:23px;line-height:25px;color:#bba79f;text-transform:uppercase;font-family:'Oswald',sans-serif;}.text6{font-size:58px;line-height:60px;color:#ff0000;font-weight:bold;text-transform:uppercase;font-family:'Oswald',sans-serif;text-shadow:3px 3px 5px rgba(0,0,0,0.2);}.text7{font-size:23px;line-height:25px;color:#333;font-family:'Oswald',sans-serif;}.text8{font-size:28px;line-height:30px;color:#474747;text-transform:uppercase;font-family:'Oswald',sans-serif;}.text9{font-size:54px;line-height:54px;color:#9d3bc6;text-transform:uppercase;font-family:'Oswald',sans-serif;}.text10{font-size:24px;line-height:24px;color:#ff0000;font-weight:bold;text-transform:uppercase;font-family:'Oswald',sans-serif;text-shadow:2px 2px 4px rgba(0,0,0,0.2);}.text11{font-size:57px;line-height:57px;color:#ff0000;font-weight:bold;text-transform:uppercase;font-family:'Oswald',sans-serif;text-shadow:2px 2px 4px rgba(0,0,0,0.2);}.text12{font-size:47px;line-height:47px;color:#766565;font-family:'Oswald',sans-serif;}.ls-layer.link{cursor:pointer;}.ls-nav-prev,.ls-nav-next{width:59px;height:53px;margin:-20px 0 0;display:block;background:#f8f8f8;border-radius:3px;position:absolute;top:50%;z-index:10;cursor:pointer;text-align:center;opacity:0;-webkit-transition:all .3s ease;font-size:40px;line-height:40px;padding-top:8px;color:#9d3bc6;}.ls-nav-prev:hover,.ls-nav-next:hover{opacity:1;color:#9d3bc6;}.ls-nav-prev i[class^="icon-"]:before,.ls-nav-prev i[class*=" icon-"]:before{width:auto;margin:0 0 0 -4px;}.ls-nav-next i[class^="icon-"]:before,.ls-nav-next i[class*=" icon-"]:before{width:auto;margin:0 -4px 0 0;}.ls-container:hover .ls-nav-prev,.ls-container:hover .ls-nav-next{opacity:0.7;-webkit-transition:all .3s ease;transition:all .3s ease;}.ls-container .ls-nav-prev:hover,.ls-container .ls-nav-next:hover{opacity:0.3;-webkit-transition:all .3s ease;transition:all .3s ease;}.ls-nav-prev{left:10%;}.ls-nav-next{right:10%;}.filters-by-category{display:inline-block;width:100%;text-align:center;margin:30px 0 20px}.filters-by-category.nomargin{margin:0}.filters-by-category ul{padding:0;margin:0;}.filters-by-category li{margin:0 0 10px;height:26px;display:inline-block;border-left:1px solid #e7e7e7}.filters-by-category ul li:first-child{border:none}.filters-by-category li a{display:block;color:#2b2b2b!important;font:1.23em 'Oswald',sans-serif;padding:12px 14px;margin:-9px 12px 9px;text-transform:uppercase;border-radius:3px;border:2px solid transparent;text-decoration:none}.filters-by-category li a.selected,.filters-by-category li a:hover{border-color:#9d3bc6}.filters-by-category li a.selected{background:#9d3bc6;color:#fff!important}.parallax-block{margin:15px 0 25px;padding:80px 0 95px;background:url(../images/template/parallax-bg.jpg) no-repeat 50% 0 #303d47;-webkit-backface-visibility:visible;overflow:hidden}.parallax-block h1{font-size:50px;line-height:50px;color:#fff;margin-bottom:25px;}.carousel-testimonials{position:relative;margin:40px 0 15px;}.carousel-testimonials .flexslider{margin:0;box-shadow:none;border:none;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;background:rgba(15,24,31,0.95);color:#fff;border-radius:10px;padding:35px 10px 25px 125px;}.carousel-testimonials .quotes{position:absolute;z-index:100;left:0;top:0;height:100px;width:125px;font-family:Arial,Helvetica,sans-serif;color:#9d3bc6;font-size:250px;line-height:250px;-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0);text-align:center;}.carousel-testimonials .flexslider p span{color:#b5bcc1;}.carousel-testimonials .flexslider .flex-direction-nav a{position:absolute;left:auto;top:5px;background:#9d3bc6;width:34px;height:32px;padding:1px 0 0 0;cursor:pointer;border-radius:2px;color:#fff!important;font-size:22px;line-height:32px;opacity:1;}.carousel-testimonials .flexslider .flex-direction-nav a:hover{opacity:0.8;}.carousel-testimonials .flexslider .flex-direction-nav .flex-next{right:32px;}.carousel-testimonials .flexslider .flex-direction-nav .flex-prev{right:76px;}.jcarousel-skin-brands .jcarousel-direction-rtl{direction:rtl}.jcarousel-skin-brands .jcarousel-container-horizontal{padding:0}.jcarousel-skin-brands .jcarousel-clip{overflow:hidden;width:100%}.jcarousel-skin-brands .jcarousel-item{text-align:center;}.jcarousel-skin-brands .jcarousel-item-horizontal{margin-left:0;margin-right:10px}.jcarousel-skin-brands .jcarousel-direction-rtl .jcarousel-item-horizontal{margin-left:10px;margin-right:0}.jcarousel-skin-brands .jcarousel-item-placeholder{background:#fff;color:#000}.jcarousel-skin-brands .jcarousel-next-horizontal{position:absolute!important;top:-45px!important;right:0!important;cursor:pointer}.jcarousel-skin-brands .jcarousel-direction-rtl .jcarousel-next-horizontal{left:0!important}.jcarousel-skin-brands .jcarousel-next-disabled-horizontal,.jcarousel-skin-brands .jcarousel-next-disabled-horizontal:hover,.jcarousel-skin-brands .jcarousel-next-disabled-horizontal:focus,.jcarousel-skin-brands .jcarousel-next-disabled-horizontal:active{cursor:default!important}.jcarousel-skin-brands .jcarousel-prev-horizontal{position:absolute!important;top:-45px!important;cursor:pointer;right:40px!important}.jcarousel-skin-brands .jcarousel-direction-rtl .jcarousel-prev-horizontal{left:40px!important}.jcarousel-skin-brands .jcarousel-prev-disabled-horizontal,.jcarousel-skin-brands .jcarousel-prev-disabled-horizontal:hover,.jcarousel-skin-brands .jcarousel-prev-disabled-horizontal:focus,.jcarousel-skin-brands .jcarousel-prev-disabled-horizontal:active{cursor:default!important}.jcarousel-skin-brands .jcarousel-clip,.jcarousel-skin-brands .jcarousel-clip ul{overflow:visible!important}.jcarousel-skin-brands a.btn{background-color:#E2E2E2;border-radius:2px;height:26px;padding:4px 0;position:absolute;right:50px;transition:background-color 0.25s ease 0s;width:34px;}.jcarousel-skin-brands a.btn:hover{background-color:#9D3BC6;color:#FFFFFF;transition:background-color 0.25s ease 0s;}.jcarousel-skin-brands a.jcarousel-next-disabled,.jcarousel-skin-brands a.jcarousel-prev-disabled{opacity:0.3;color:#fff;}.jcarousel-skin-brands a.jcarousel-next-disabled:hover,.jcarousel-skin-brands a.jcarousel-prev-disabled:hover{background-color:#E2E2E2;}@media(min-width:480px) and (max-width:639px) {
    .jcarousel-skin-brands .jcarousel-item-horizontal {
        width:175px !important
    }
    .jcarousel-skin-brands .jcarousel-prev-horizontal {
        right:60px !important
    }
    .jcarousel-skin-brands .jcarousel-next-horizontal {
        right:20px !important
    }
}
@media(max-width:479px) {
    .jcarousel-skin-brands .jcarousel-item-horizontal {
        width:145px !important
    }
}
.brands_block {
    clear:both;
    overflow:hidden;
    padding-top:55px;
    margin-top: -55px;
    padding-bottom: 25px;
}
.brands_block img {
    -webkit-transition:all .5s ease;
    -moz-transition:all .5s ease;
    -o-transition:all .5s ease;
    -ms-transition:all .5s ease;
    transition:all .5s ease
}
.brands_block a {
    display:block
}
.brands_active {
    opacity:1;
    -webkit-transform:scale(1);
    -webkit-transition-duration:500ms;
    -webkit-transition-timing-function:ease-out;
    -moz-transform:scale(1);
    -moz-transition-duration:500ms;
    -moz-transition-timing-function:ease-out;
    -o-transform:scale(1);
    -o-transition-duration:500ms;
    -p-transition-timing-function:ease-out;
    -ms-transform:scale(1);
    -ms-transform-duration:500ms;
    -ms-transform-timing-function:ease-out
}
.brands_n_active {
    opacity:.4;
    -webkit-transform:scale(0.8);
    -webkit-transition-duration:500ms;
    -webkit-transition-timing-function:ease-out;
    -moz-transform:scale(0.8);
    -moz-transition-duration:500ms;
    -moz-transition-timing-function:ease-out;
    -o-transform:scale(0.8);
    -o-transition-duration:500ms;
    -p-transition-timing-function:ease-out;
    -ms-transform:scale(0.8);
    -ms-transform-duration:500ms;
    -ms-transform-timing-function:ease-out
}


.post-preview {
    margin:25px 0 0;
    padding: 0 0 15px;
}
.post-preview h3 {
    text-transform: none
}
.post-preview .image {
    margin-top:20px;
}
.post-preview .image img {
    border:3px solid #fff;
    box-shadow:         0px 0px 4px rgba(0, 0, 0, 0.15);
    max-width:100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.post-meta {
    margin: 10px 0 25px;
    width: 100%;
    overflow: hidden;
    color:#000;
}
.post-meta span[class^="meta-"], .post-tags {
    background:#f8f8f8;
    display:block;
    float:left;
    line-height:15px;
    padding: 12px 15px;
    margin:0 10px 10px 0;
}
.post-meta a {
    color:#000;
}
.post-tags {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    width:100%;
    float:none;
}
.post-meta span [class^="icon-"], .post-meta span [class*=" icon-"], .post-tags [class^="icon-"], .post-tags [class*=" icon-"] {
    display: block;
    float:left;
    color:#595959;
    font-size:14px;
    padding-right: 8px;
    padding-left:1px;
    margin-top:-3px;
}
.post-tags a {
    text-decoration:underline;
    color:#9d3bc6;
}
.post-tags a:hover {
    text-decoration:none;
}
.post-navigation {
    margin:25px 0 15px;
    font: 15px/20px 'Oswald', sans-serif;
    display: inline-block;
    width: 100%;
}
.post-navigation [class^="icon-"], .post-navigation [class*=" icon-"] {
    font-size:12px;
}
.post-preview-small {
    background:#f8f8f8;
    margin-bottom: 12px;
    margin-top:3px;
}
.post-preview-small .inside {
    padding: 15px;
}
.post-preview-small .image {
    background:#fff;
}
.post-preview-small .image img {
    border:3px solid #fff;
    box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.15);
    width:100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.post-preview-small h3 {
    text-transform: none;
    margin-bottom:5px;
}
.post-preview-small .post-meta {
    margin: 0;
}
.post-preview-small .text {
    border-top: 1px solid #dfdfdf;
    padding: 15px 0 0;
}
.post-preview-small .post-meta span[class^="meta-"] {
    background:none;
    display:block;
    float:left;
    line-height:14px;
    padding: 10px 0;
    margin-right:20px;
}
img.img-responsive {
    width:100%;
    max-width:100%;
}
img.pull-left {
    margin: 0 15px 25px 0;
}
img.pull-right {
    margin: 0 0 25px 15px;
}
img.border {
    border:3px solid #fff;
    box-shadow:         0px 0px 3px rgba(0, 0, 0, 0.15);
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
input.full-width, textarea.full-width {
    font-size: 12px;
    height: 30px;
    margin-left: 2px;
    width: 99%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
textarea.full-width {
    height: 200px;
}
/*.page-title.blog-title.first-page {
    display: none;
}*/
.blog-desc.blog-tag-line {
    display: none;
}

.post-navigation {
    margin: 22px 16px 0;
    overflow: hidden;
}
.comment .comment-inner {
    border-bottom: 1px solid #EEEEEE;
    margin-bottom: 20px;
    padding: 10px 0 18px;
}
.comments-wrapper ul.children {
    margin-left: 56px;
}

.wp-sidebar .block-blog {
    border:1px solid #eaeaea;
    border-top-width:4px;
    border-radius:3px;
    padding:22px;
    margin-bottom:25px
}
.wp-sidebar .block-blog h3 {
    padding-bottom:.9em
}
.wp-sidebar .block .block-content {
    border-bottom: 0px solid #F4F4F4;
    margin-bottom: 0px;
    padding-bottom: 0px;
}
.wp-sidebar  .tags-list li a{ font-size: 100% !important}
.page-title.blog-title.first-page{ display: none}
.blog-desc.blog-tag-line{ display: none}
.blog_module a.button:hover{ text-decoration: none}
section.slider {
    margin-bottom:10px;
    background:url(../images/template/ajax-loader.gif) no-repeat center 50%;
}
#nav > li.hover > a, #nav > li > a:hover {
    background: none repeat scroll 0 0 #9d3bc6;
    color: #fff !important;
}
.li-first-home > a:hover .icon-home{color:#fff !important}
